Support » Plugin: Schema » Php 8.0

  • Resolved Leonidas

    (@visionoptika)


    Hello
    I would like to ask if the plugin is compatible with php 8.0
    Have you test it?

    Regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Hesham Zebida

    (@hishaman)

    Hi, the plugin is not tested against PHP 8.0 yet.

    I think however it should work with no issues, if you decided to install the plugin and found any errors or bugs, please report them and I will try to release a fix as soon as I can.

    Thread Starter Leonidas

    (@visionoptika)

    Hi
    I installed the plugin .
    This is the error message I noticed until now with php 8.0.9 version.
    http://prnt.sc/1iyllvf
    Regards

    Plugin Author Hesham Zebida

    (@hishaman)

    This has been fixed in version 1.7.9.3, thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Php 8.0’ is closed to new replies.